@media screen and (min-width: 768px) {
    .title > p > br {
        display: none;
    }
    .yellow-border-box > br {
        display: none;
    }
    
    /* free campaign */
    .free-banner-container {
        margin-top: -150px;
        padding: 250px 0 100px;
    }
    .free-banner-container > img {
        width: 80%;
    }
    /* end free campaign */

    /* popular point */
    .point-head {
        font-size: clamp(14px, 2vw, 20px);
    }
    .point-part > img {
        width: 40%;
        border-radius: 10px;
    }
    .right-text > h4:nth-child(1) {
        font-size: 25px;
    }
    /* end popular point */

    /* dance reason */
    .dance-reason-section {
        margin-bottom: 40px;
    }
    .dance-head {
        font-size: 1.4em;
    }
    .dance-body > img {
        width: 40%;
        border-radius: 10px;
    }
    /* end dance reason */
}
@media screen and (max-width: 767px) {
    .title > p > br {
        display: block;
    }
    .yellow-border-box > br {
        display: block;
    }
    /* free campaign */
    .free-banner-container {
        margin-top: -50px;
        padding: 10vw 0;
    }
    .free-banner-container > img {
        width: 95%;
        padding-right: 5%;
        content: url('/common/images/renew/common/cv_btn_sp.webp?20250604');
    }
    /* end free campaign */

    /* campaign info */
    .gift-img:nth-child(2) {
        content: url('/common/images/renew/campaign/spring/img-gift01-sp.webp');
    }
    .gift-img:nth-child(3) {
        content: url('/common/images/renew/campaign/spring/img-gift02-sp.webp');
    }
    .gift-img:nth-child(4) {
        content: url('/common/images/renew/campaign/spring/img-gift03-sp.webp');
    }
    /* end campaign info */

    /* popular point */
    .point-head {
        font-size: clamp(14px, 4vw, 32px);
    }
    .point-part {
        flex-direction: column;
        font-size: clamp(12px, 3.2vw, 24px);
    }
    .point-part > img {
        width: 100%;
        border-radius: 10px;
    }
    .point-part > p:nth-child(1) {
        color: #ff026f;
        font-weight: bold;
        font-size: clamp(14px, 5vw, 36px);
    }
    /* end popular point */

    /* dance reason */
    .dance-reason-section {
        margin-bottom: 40px;
    }
    .dance-body {
        flex-direction: column;
    }
    .dance-body > img {
        width: 100%;
        border-radius: 10px;
    }
    .right-text > h4:nth-child(1) {
        font-size: clamp(14px, 5vw, 36px);
    }
    .right-text > p:nth-child(2) {
        font-size: 14px;
    }
    /* end dance reason */
}

/** campaign banner **/
/* pc */
.campaign-banner-section.section-pc>.campaign-banner {
    width: 100%;
    height: fit-content;
    clip-path: ellipse(95% 100% at 45% 0%);
    background-color: white;
    position: relative;
}

.campaign-banner-section.section-pc>.campaign-banner>.campaign-banner-img {
    width: 100%;
    aspect-ratio: 5/2;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    clip-path: ellipse(90% 96% at 50% 0%);
    position: relative;
}

.campaign-banner-section.section-pc>.campaign-banner>.campaign-banner-img>.left-text {
    position: absolute;
    color: #ff026f;
    font-weight: bold;
    font-size: clamp(24px, 2.2vw, 46px);
    bottom: 20%;
    left: 10%;
    background-color: rgba(255, 255, 255, 0.9);
    border-top-right-radius: 20px;
    border-bottom: 4px solid #ff026f;
    padding: 30px;
    width: 40%;
}

/* sp */
.campaign-banner-section.section-sp>.campaign-banner {
    width: 100vw;
    height: fit-content;
}

.campaign-banner-section.section-sp>.campaign-banner>.campaign-banner-img {
    width: 100%;
    aspect-ratio: 13/10;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.campaign-banner-section.section-sp>.campaign-banner>.campaign-banner-img>.left-text {
    position: absolute;
    color: #ff026f;
    font-weight: bold;
    font-size: 3vw;
    bottom: 3%;
    left: 0;
    background-color: rgba(255, 255, 255, 0.9);
    border-top-right-radius: 10px;
    border-bottom: 4px solid #ff026f;
    padding: 20px;
    width: 40%;
}
/** campaign banner **/

/* free campaign */
.free-banner-container {
    width: 100%;
    height: fit-content;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fef5f8;
    background-image: url('/common/images/renew/index/back-img01-pc.webp');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
}
.free-banner-container > img {
    max-width: 1000px;
}
/* campaign info */
.campaign-info-section {
    height: fit-content;
}
.bg-03 {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.title {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    color: #ff026f;
    font-weight: bold;
    line-height: 1.7;
    gap: 10px;
}


/* popular point */
.point-container {
    width: 95%;
    max-width: 1000px;
    background-color: #feedf3;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.point-head {
    background-color: #ff026f;
    color: #fff;
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    height: 80px;
    border-radius: 10px;
    padding: 0 40px;
    font-weight: bold;
}
.plus-btn {
    width: fit-content;
    border-radius: 50%;
    padding: 2px 6px;
    border: 1px solid #fff;
    font-size: clamp(12px, 3vw, 20px);
    position: absolute;
    top: 50%;  
    right: 30px; 
    transform: translateY(-50%);
    cursor: pointer;
}
.point-body {
    width: 100%;
    display: none;
    flex-direction: column;
    align-items: center;
    gap: 40px;
    padding: 50px 0;
}
.point-part {
    width: 80%;
    display: flex;
    gap: 30px;
}
.right-text > h4:nth-child(1) {
    color: #ff026f;
    font-weight: bold;
    margin-bottom: 10px;
}
.pink-text{
    color: #ff026f;
}
.dotted-line {
    width: 30%;
    height: 12px;
    background: radial-gradient(circle, #ff026f 30%, transparent 30%);
    background-size: 15px 15px; 
    background-repeat: repeat-x;
}

/* dance reason */
.dance-reason-section {
    position: relative;
    z-index: 2;
}
.dance-container {
    max-width: 1000px;
    background-color: #feedf3;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.dance-head {
    background-color: #ff026f;
    color: #fff;
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    border-radius: 10px 10px 0 0;
    padding: 20px;
    font-weight: bold;
    box-sizing: border-box;
}
.dance-body {
    width: 100%;
    display: flex;
    gap: 30px;
    padding: 3vw;
    box-sizing: border-box;
}
@media screen and (max-width: 767px) {
    .dance-head {
        font-size: 1.1rem;
        padding: 12px;
        height: auto;
        box-sizing: border-box;
    }
    .dance-container {
        max-width: 100%;
        margin: 0 20px;
        width: auto;
    }
}

/* end dance reason */

/********************************

	KVはじまり

********************************/

.campaign-banner {
    width: 100%;
    height: fit-content;
    clip-path: ellipse(95% 100% at 45% 0%);
    background-color: white;
    position: relative;
}

.campaign-banner>.campaign-banner-img {
    height: 500px;
    width: 100%;
    aspect-ratio: 5/2;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    clip-path: ellipse(90% 96% at 50% 0%);
    position: relative;
    margin: 0 auto;
}
.kv-winter {
    background-image: url(/common/images/renew/campaign/spring/spring_1monthcp.webp);
}

.kv-page-name {
    position: absolute;
    color: #ff026f;
    font-weight: bold;
    font-size: clamp(24px, 2.2vw, 46px);
    bottom: 20%;
    left: 18%;
    background-color: rgba(255, 255, 255, 1);
    border-top-right-radius: 15px;
    border-bottom: 4px solid #ff026f;
    padding: 15px 30px;
    width: 20%;
}

.kv-page-name > p {
    font-size: clamp(16px, 1.5vw, 32px);
    display: inline-block;
}



.price-lesson-banner {
    position: absolute;
    top: 20vw;
    right: 31vw;
    width: 12vw;
    min-width: 120px;
}
.price-fee-banner {
    position: absolute;
    top: 20vw;
    right: 18vw;
    width: 12vw;
    min-width: 120px;
}

.price-lesson-banner>img,
.price-fee-banner>img {
    width: 100%;
}
.campaign-banner-section {
    position: relative;
    padding-bottom: 60px;
    background-color: #fbbecd;
    overflow: hidden;
}
.slider-container {
    height: 35vh;
    background-image: linear-gradient(to bottom, #fbbecd, #fbbecd), url(/common/images/renew/index/back-pink-cva.webp);
}

@media screen and (max-width: 767px) {
    .kv-position {
        position: relative;
        top: -40px;
        margin-bottom: -40px;
    }
    .kv-winter {
        background-image: url(/common/images/renew/campaign/spring/spring_1monthcp_sp.webp);
    }
    .campaign-banner {
        clip-path: none;
        background-color: none;
    }
    .campaign-banner>.campaign-banner-img {
        height: 250px;
        clip-path: none;
        background-position: unset;
    }
    .campaign-banner-section {
        padding-bottom: 10px;
    }
    .price-lesson-banner {
        position: absolute;
        bottom: 0;
        right: 23vw;
        width: 12vw;
        min-width: 80px;
        top: 35vw;
    }
    .price-fee-banner {
        position: absolute;
        bottom: 0;
        right: 2vw;
        width: 12vw;
        min-width: 80px;
        top: 35vw;
    }
    .kv-page-name {
        left: 0%;
        font-size: 5vw;
        padding: 10px 15px;
        bottom: 10%;
        width: 40%;
    }
    .card img {
        display: none;
    }
    .slider-container {
        background-image: linear-gradient(to bottom, #fbbecd, #fbbecd), url(/common/images/renew/index/back-pink-cva-sp.webp);
        height: 25vh;
    }
}

/********************************

	KVおわり

********************************/

/********************************

	キャンペーン情報_はじまり

********************************/

.cp-block {
    max-width: 1000px;
    margin: 0 auto;
}
.cp-img {
    display: flex;
    flex-flow: column;
    gap: 50px;
}
@media screen and (max-width: 767px) {
    .cp-block {
        position: relative;
        z-index: 2;
    } 
    .cp-img {
        gap: 30px;
        margin: 0 20px;
    }
    .tit-cp-info {
        margin: 30px 0 25px 0;
    }
    .campaign-banner-section {
        padding-bottom: 0;
    }

}

/********************************

	キャンペーン情報_おわり

********************************/

/********************************

	人気のポイント_はじまり

********************************/
.accordion-area {
    display: flex;
    flex-direction: column;
    align-items: center;
    z-index: 2;
    position: relative;
}
.accordion {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}
.accordion-content {
    display: none;
}
.accordion-header {
    background: #ff026f;
    padding: 20px 45px 20px 30px;
    margin: 10px 0 0;
    transition: background .3s ease;
    cursor: pointer;
    position: relative;
    border-radius: 10px;
    font-weight: 500;
}

.accordion-header::before,
.accordion-header::after{
    position:absolute;
    content:'';
    top:1px;
    right:20px;
    bottom:0;
    width:12px;
    height:2px;
    margin:auto;
    background:#fff;
}
.accordion-header::after{
    transform:rotate(-90deg);
    transition:transform 0.3s;
}
.accordion-header.active::after{transform:rotate(0deg);}

.accordion-content {
    background-color: #feedf3;
    padding: 3vw;
    display: none;
    margin-bottom: 30px;
    border-radius: 0 0 10px 10px;
}
.accordion-header span {
    position: relative;
    color: #fff;
    font-size: 1.4em;
    font-weight: bold;
}
.faq-link,.small-txt {
    padding-top: 20px;
}
.accordion-content a {
    text-decoration: underline;
}
.accordion-content a:hover {
    text-decoration: none;
}
.accordion-flex {
    display: flex;
    gap: 30px;
}
.accordion-img {
    width: 80%;
}
.accordion-img img {
    border-radius: 12px;
}
.accordion-contents-tit {
    font-size: 25px;
    font-weight: bold;
    color: #fb4875;
    line-height: 1.3;
    margin-bottom: 15px;
}
.f-pink {
    color: #fb4875;
}
.accordion-text-block {
    width: 100%;
}
.hr-dot {
    border-top: 7px dotted #fb4875;
    width: 25%;
    margin: 50px auto;
}
.accordion-text-block p {
    line-height: 1.8;
    padding-top: 15px;
}

@media screen and (max-width: 767px) { 
    .accordion {
        width: 100%;
        box-sizing: border-box;
        padding: 0 20px;
    }
    .accordion-header span::before {
        left: -26px;
        top: -5px;
    }
    .accordion-header span {
        font-size: 1.1rem;
    }
    .accordion-header::before, .accordion-header::after {
        right: 20px;
    }
    .accordion-header {
        padding: 12px;
    }
    .accordion-content span::before {
        left: -26px;
    }
    .accordion-content {
        padding: 25px 20px 40px 20px;
    }
    .point-section {
        z-index: 2;
        margin-bottom: 30px;
    }
    .accordion-flex {
        flex-flow: column;
    }
    .accordion-img {
        width: 100%;
    }
    .accordion-text-block p {
        font-size: 14px;
        padding-bottom: 0;
    }
    .accordion-contents-tit {
        font-size: 1.1rem;
        margin-bottom: 0;
    }
}
/********************************

	人気のポイント_おわり

********************************/

/********************************

	ダンスジャンル_はじまり

********************************/
.dance-body-img {
    width: 80%;
}
.dance-body-img img {
    border-radius: 12px;
}

.right-text {
    width: 100%;
    line-height: 1.8;
}
.genre-box {
    display: flex;
    gap: 50px;
    flex-flow: column;
}

@media screen and (max-width: 767px) {
    .genre-box {
        gap: 30px;
    }
    .dance-body {
        padding: 25px 20px 40px 20px;
        box-sizing: border-box;
    }
    .dance-body-img {
        width: 100%;
    }
}
/********************************

	ダンスジャンル_おわり

********************************/